-- ------------------------------------------- --
-- new URT field is wide enough for max values
-- ------------------------------------------- --
ALTER TABLE `sod_auth_field` 
	CHANGE COLUMN `field` `field` VARCHAR(30) CHARACTER SET 'utf8mb4' COLLATE 'utf8mb4_unicode_ci' NOT NULL;
ALTER TABLE `temp_field` 
	CHANGE COLUMN `field` `field` VARCHAR(30) CHARACTER SET 'utf8mb4' COLLATE 'utf8mb4_unicode_ci' NOT NULL;
ALTER TABLE `sod_field_value_description_delivered` 
	CHANGE COLUMN `field` `field` VARCHAR(30) CHARACTER SET 'utf8mb4' COLLATE 'utf8mb4_unicode_ci' NOT NULL;
ALTER TABLE `sod_field_value_description_sap` 
	CHANGE COLUMN `field` `field` VARCHAR(30) CHARACTER SET 'utf8mb4' COLLATE 'utf8mb4_unicode_ci' NOT NULL;
ALTER TABLE `sod_field_value_description_user` 
	CHANGE COLUMN `field` `field` VARCHAR(30) CHARACTER SET 'utf8mb4' COLLATE 'utf8mb4_unicode_ci' NOT NULL;

